Bug 69531 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 00:00 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 00:56:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-23 00:00:24 UTC
"Disk Manager" might be slightly better for the Name field.

should be in X-Red-Hat-Base;Application;System; categories

move to /usr/share/applications

namespace the file, redhat-usermount.desktop if we wrote it, 
net-usermount.desktop for random net programs.

Comment 1 Nalin Dahyabhai 2002-07-24 01:19:25 UTC
Fixed in 1.56-1 and later.

Comment 2 Miloslav Trmac 2004-02-05 00:55:32 UTC
Fix confirmed in usermode-gtk-1.69-4.

Comment 3 Miloslav Trmac 2004-02-05 00:56:13 UTC
Sorry for the spam.


Note You need to log in before you can comment on or make changes to this bug.